GDB (xrefs)

Public Member Functions | Public Attributes | List of all members
exsummary.Edge Class Reference

## Public Member Functions
def | __init__ (self, from_fn, to_fn, location)

## Public Attributes
| from_fn
| to_fn
| location

## Detailed Description

Definition at line 86 of file exsummary.py.

## Constructor & Destructor Documentation

## ◆ __init__()

def exsummary.Edge.__init__ | ( |  | self,
|  |  | from_fn,
|  |  | to_fn,
|  |  | location
| ) |  |

Definition at line 87 of file exsummary.py.

## Member Data Documentation

## ◆ from_fn

exsummary.Edge.from_fn

Definition at line 88 of file exsummary.py.

## ◆ location

exsummary.Edge.location

Definition at line 90 of file exsummary.py.

## ◆ to_fn

exsummary.Edge.to_fn

Definition at line 89 of file exsummary.py.

The documentation for this class was generated from the following file:

- /tmp/gdb-8.1/gdb/contrib/exsummary.py